#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-DbcQF3Xr80sKLAS7yX4w2y
key:                  postgrest-10.0.0-DbcQF3Xr80sKLAS7yX4w2y
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f6186c6ab0e8a27ea2932bc2acb5c570
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-DbcQF3Xr80sKLAS7yX4w2y
depends:
    HTTP-4000.4.1-BoOfMh3LblG7ee7i7A7V9G
    Ranged-sets-0.4.0-D7o8STMeAwTGGxgVsR981p
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
    auto-update-0.1.6-FWwEdBM4WUq2CmOnXBSdUp base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    cassava-0.5.3.2-DI5gstjjonVLHMr70zVeLD
    configurator-pg-0.2.10-HY37868ejJfCV3UuaixNkO containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-Ju6anNdrbvxKpieFdjYhYS
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-cQbEibRfy7Gw1SAiUjlvU
    hasql-dynamic-statements-0.3.1.1-8ukPuPRUXurK1BH0AvQ1Ri
    hasql-notifications-0.2.0.4-5nmZdSazswcKgzDV05kgEt
    hasql-pool-0.5.2.2-LwstraX7f3e8UqZfFTNpSF
    hasql-transaction-1.0.1.1-FyWnKVXOjtEHD594bRmjv2
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    insert-ordered-containers-0.2.5.3-2kNKqV4DygNLs31QQymNBk
    interpolatedstring-perl6-1.0.2-9TqVaWZTVg88SYK620K5u8
    jose-0.10-CGcgVKO8HqD8Pg9zcJStIU lens-5.2.3-KMe0UA9rcY2CQDwAzcGcMr
    lens-aeson-1.2.3-1RrGB5FraIx3cyym4ZdSCE mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.5-4OKktG4Zhpt44WPZ0dqSeX
    regex-tdfa-1.3.2.4-3uSstSTaLA6FCpVbUR8EKw
    retry-0.9.3.1-2kYHOCjSs9LBKcjNRahL80
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK
    swagger2-2.8.10-HptxFbaFqXT5s09NF6kTuz text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    vault-0.3.1.5-6qpPLK3buOsF4OJcRzDCgB
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    wai-3.2.4-HWrH287JAJHBX21XTmYpNs
    wai-cors-0.2.7-KxlWlxLsxQ8FoFahWMxS04
    wai-extra-3.1.17-76z4s2pmoQDCbZKjeu0WuR
    wai-logger-2.5.0-5d0SPRDP8bcBSy7BzlMtxn
    warp-3.3.30-Cxqyien0i4YCbbHFWF0IVL

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

